:root {
    --main-color: #891519;
    --main-color-text: #2F2E2E;
    --main-color-red: #9c1345;
}

@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,700,800&display=swap&subset=greek-ext");
@import url('https://fonts.googleapis.com/css2?family=Open+Sans+Condensed:wght@300&display=swap');
@font-face{
    font-family:"Avenir-LT-W01_35-Light1475496";
    src:url("//static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/edefe737-dc78-4aa3-ad03-3c6f908330ed.eot?#iefix");
    src:url("//static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/edefe737-dc78-4aa3-ad03-3c6f908330ed.eot?#iefix") format("eot"),url("//static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/0078f486-8e52-42c0-ad81-3c8d3d43f48e.woff2") format("woff2"),url("//static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/908c4810-64db-4b46-bb8e-823eb41f68c0.woff") format("woff"),url("//static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/4577388c-510f-4366-addb-8b663bcc762a.ttf") format("truetype"),url("//static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/b0268c31-e450-4159-bfea-e0d20e2b5c0c.svg#b0268c31-e450-4159-bfea-e0d20e2b5c0c") format("svg");
}
#popup-wrapper{
    display:none;
}
body.popup-open{
    width: 100vw !important;
    height: 100vh !important;
    overflow:hidden !important;
}
.popup-open #popup-wrapper{
    position:fixed;
    width: 100vw !important;
    height: 100vh !important;
    top:0;
    left:0;
    right:0;
    bottom:0;
    z-index:999999;
    /*background:rgba(255,255,255,.85);*/
    background:rgba(0,0,0,.25);
    display: flex;
    align-items: center;
    justify-content: center;
}
.popup-open #popup-box{
    position:relative;
    display:table;
    /*padding: 50px 80px;*/
    padding:0;
    /*background: #337ab7;*/
    /*color:#fff;*/
    font-size:20px;
    text-align:center;
}
a.popup-close{
    position:absolute;;
    width:40px;
    height:40px;
    top:0;
    z-index:15;
    cursor:pointer;
}

a.popup-close.popup-close-left{
    left:0;
}
a.popup-close.popup-close-right{
    right:0;
}



/*********************
 *
 *      GENEL
 *
 *********************/
body{
    font-family: 'Open Sans', sans-serif;
}

a{
    color:var(--main-color-text);
    transition: all 0.5s ease;
}
a:hover{
    text-decoration:none;
    color:var(--main-color-red);
}
img{
    max-width:100%;
}

@media only screen and (max-width: 767px) {
    body {
        overflow-x: hidden;
    }

    body.mobile-menu {
        overflow: hidden;
    }

    body.mobile-menu #mobile-menu {
        display: flex;
    }

    body.mobile-menu .navbar-toggle {
        display: none;
    }

}




/*********************
 *
 *      HEADER
 *
 *********************/

#header>nav{
    height: 125px;
    background:#fff;
    border-radius: 0;
    margin:0;
    padding:0;
    border:0;
    box-shadow:5px 5px 10px #ccc;
}

#header>nav .container{
    max-width:1200px;
}

#header>nav>.container>div{
    padding-left:0;
    padding-right:0;
}


#header-left{
    float:left;
}
#header-right{
    float:right;
}


#header-left:after,
#header-right:after{
    clear:both;
    content:' ';
    display:table;
    width:100%;
}



/* LOGO */
.navbar-brand {
    float: left;
    height: inherit;
    padding: 15px 0;
    margin-left:0 !important;
    font-size: 18px;
    line-height: 20px;
}
#logo>img{
    float:left;
    width:130px;
}
#logo-text{
    float:left;
    padding-top:13px;
    padding-left:13px;
}
#logo-text>h2{
    color: var(--main-color);
    font-size:21px;
    line-height:30px;
    font-weight: 700;
    margin:0;
}
#logo-text span{
    display:block;
    font-size:13px;
    line-height:13px;
    letter-spacing: 0.365em;
}
#logo-text span:last-child{
    font-size:11px;
    line-height:11px;
    letter-spacing: 0.1978em;
}





/* HEADER TOP */
#header-right-top{
    padding-top:20px;
    /*padding-left:40px;*/
    padding-left:0;
    padding-bottom:25px;
}
#header-right-top a{
    font-size:16px;
    line-height: 20px;
    font-family: 'Avenir-LT-W01_35-Light1475496', sans-serif;
}
#header-right-top>a + a{
    margin-left:20px;
}
#header-right-top a i{
    color:var(--main-color);
    font-size:20px;
}

#header-right .language-buttons{
    display:table;
    float:right;
}

#header-right .language-buttons a{
    font-size:13px;
}
#header-right .language-buttons a + a{
    margin-left:15px;
}


/* HEADER MENÜ */
#top-nav{
    padding-left:0;
    padding-right:0;
}

#top-nav>ul>li{
    position:relative;
}
#top-nav>ul>li>a{
    padding:3px 20px;
    border-right:1px solid #acabab;
    font-size:13px;
}
#top-nav>ul>li:first-child>a{
    padding-left:0;
}
#top-nav>ul>li:last-child>a{
    padding-right:0;
}


#top-nav>ul>li:last-child>a{
    border-right:none;
}

#top-nav>ul.nav li a:hover,
#top-nav>ul.nav li.active a{
    background-color:inherit;
    color:var(--main-color-red);
}

#header>nav ul.nav li>ul.nav{
    display:none;
    position:absolute;
    padding-top:10px;
    width:100%;
    z-index:10;
}


#header>nav ul.nav li>ul.nav li{
    border-bottom:1px solid #acabab;
    text-align:center;
    background:#fff;

    box-shadow:0 5px 10px var(--main-color-text);
    border-radius:0;

}
#header>nav ul.nav li>ul.nav li a{
    padding-top:5px;
    padding-bottom:5px;
}

#header>nav ul.nav li>ul.nav li:last-child{
    border-bottom:none;
}
#header>nav ul.nav li.open>ul.nav,
#header>nav ul.nav li:hover>ul.nav{
    display:block;
}

@media only screen and (max-width: 1200px) {
    #top-nav>ul>li>a {
        padding: 3px 17px;

    }
}


@media only screen and (max-width: 991px) {

    #header>nav{
        height:133px;
    }

    #header>nav>.container{
        max-width:inherit;
        width:100%;
        padding-left:15px;
        padding-right:15px;
    }


    .navbar-header{
        width:100%;
        margin-left:10px;
    }

    .navbar-brand{
        margin:0 auto !important;
        float:none;
        display:table;
    }

    #logo>img {
        float: inherit;
        margin:0 auto;
        /*width: 130px;*/
    }
    #logo-text{
        float:inherit;
        padding-left:0;
        padding-top:7px;
    }
    #logo-text>h2{
        font-size:18px;
        line-height:20px;
        text-align:center;
    }
    #logo-text p{
        display:none;
    }



    #header-right-top{
        padding-top:30px;
        padding-left:20px;
    }



    .language-buttons{
        margin-right:25px;
    }
    #top-nav>ul>li>a {
        padding: 5px 20px ;
    }
    #top-nav>ul>li:last-child>a {
        padding-right:0;
    }

}

@media only screen and (max-width: 901px) {
    .navbar-header{
        margin-left:20px;
    }

    #top-nav>ul>li>a {
        padding: 5px 18px;
    }
    #top-nav>ul>li:last-child>a {
        padding-right:0;
    }

}

@media only screen and (max-width: 841px) {
    .navbar-header{
        margin-left:10px;
    }

}

@media only screen and (max-width: 820px) {
    .navbar-header{
        margin-left:10px;
    }
    #top-nav>ul>li>a {
        padding: 5px 13px;
        font-size:12px;
    }
    #header-right-top a{
        font-size:14px;
    }
    #header-right-top {
        padding-left: 0px;
    }
}



@media only screen and (max-width: 767px) {

    #header>nav{
        height:107px;
    }

    .navbar-brand {
        margin: 0 auto !important;
        /*float: left;*/
        display: table;
        padding-right:55px;
    }
    #logo>img{
        float:left;
    }
    #logo-text {
        float: left;
        padding-top: 13px;
        padding-left: 13px;
    }

    #logo-text>h2{
        text-align:left;
        font-size:21px;
    }

    #logo-text p{
        display:block;
    }

    .navbar-toggle{
        position:absolute;
        padding:0;
        right:15px;
        top:50%;
        margin:-8px 0 0 0;
    }
    .navbar-toggle .icon-bar{
        background:var(--main-color-red);
    }


    #header-right{
        display:none;
    }
}




/*********************
 *
 *      MOBİL MENÜ
 *
 *********************/


#mobile-menu{
    position:fixed;
    top:0;
    left:0;
    bottom:0;
    right:0;
    background:rgba(255,255,255,.85);
    z-index:5000;

    display: none;
    /*display: flex;*/
    justify-content: center;
    align-items: center;
    height: 100%;

}

#btn-close-mobile-menu{
    position:fixed;
    right:25px;
    top:25px;
    font-size:50px;
    cursor: pointer;
}

#mobile-menu ul{
    list-style-type: none;
}
#mobile-menu ul>li{
    display:block;
}
#mobile-menu>ul>li>a{
    font-size:40px;
    line-height:55px;
    font-weight:bold;
    text-align:center;
    display:block;
}

#mobile-menu>ul>li.submenus a{
    font-size:30px;
    line-height:40px;
}
#mobile-menu>ul>li.submenus a + a{
    margin-left:15px;
}

#mobile-menu>ul>li.language-buttons{
    margin-top:15px;
}
#mobile-menu>ul>li.language-buttons a{
    display:inline-block;
    width:calc(50% - 10px);
    margin:0;
    font-size:25px;
    float:left;
}

#mobile-menu>ul>li.language-buttons a + a{
    margin-left:20px;
}



@media only screen and (max-height: 650px) {
    #mobile-menu>ul>li>a{
        font-size:30px;
        line-height:45px;
    }
    #mobile-menu>ul>li.submenus a{
        font-size:20px;
        line-height:35px;
    }
}

@media only screen and (max-height: 520px) {
    #mobile-menu>ul>li>a{
        font-size:25px;
        line-height:35px;
    }
    #mobile-menu>ul>li.submenus a{
        font-size:18px;
        line-height:30px;
    }
}



/*********************
 *
 *      CONTENT
 *
 *********************/


#wrapper-content .container{
    max-width:880px;
}





/*********************
 *
 *      SECTIONS
 *
 *********************/
.section-page{
    margin-bottom:20px;
}


.section-title{
    font-size:30px;
    line-height:40px;
    text-align:center;
    margin-bottom:40px;
    padding-top:10px;
}


/**************
 * SECTION TYPE = GALLERY
 **/
.gallery-item-container{
    width:100%;
    position:relative;
    padding-bottom:100%;
}
.section-gallery-item{
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 20px;
}
.section-gallery-item a{
    position:absolute;
    display:block;
    width:100%;
    height:100%;
    overflow:hidden;
}
.section-gallery-item a .image-container{
    display:block;
    width:100%;
    height:100%;
    overflow:hidden;
}
.section-gallery-item a img{
    display:block;
    object-fit: cover;
    max-width:inherit;
    min-height:100%;
    min-width:100%;
    width:100%;
}
.section-gallery-item a:hover{
    filter:brightness(120%);
    color:var(--main-color-red);
}
.section-gallery-item>h3{
    font-size:15px;
    margin:10px 0 5px 0;
    text-align:center;
}
.section-gallery-item>p{
    font-size:12px;
    line-height:15px;
    margin:0;
    height:30px;
    text-align:center;
}



@media only screen and (max-width: 767px) {
    .gallery-item-container{
        width:100%;
        height:inherit;
        position:relative;
        padding-bottom:inherit;
    }

    .section-gallery-item a{
        position:relative;
        width:100%;
        height:inherit;
    }
    .section-gallery-item a img{
        object-fit: inherit;
        min-height:inherit;
    }
}




/*********************
 *
 *      FOOTER
 *
 *********************/

footer{
    background:#2f2e2e;
}

#footer{
    padding-top:10px;
    color:#fff;
}

#footer-map{
    width:100%;
    height:550px;
}

#footer-map iframe{
    width:100%;
    height:100%;
}

#footer-top{
    background:var(--main-color-red);
}

#footer-top>.container{
    max-width:1000px;
}


.footer-block{
    position:relative;
    padding-top:15px;
    padding-bottom:25px;
}
.footer-block + .footer-block:after{
    display:block;
    width:1px;
    height:60px;
    background:#fff;
    position:absolute;
    left:0;
    top:20px;
    content: ' ';
}

.footer-block-title{
    text-align:center;
    line-height: 25px;
}

.footer-block-title i{
    margin-right:15px;
    font-size:25px;
}

.footer-block-content{
    padding-top:5px;
    text-align:center;
}

#footer-bottom{
    padding:15px 0;
}
#footer .social-menu{
    margin:0 auto;
    display:table;
    list-style: none;
    padding:0;
}
#footer .social-menu li{
    float:left;
}
#footer .social-menu li a{
    display:block;
    color:#767575;
    font-size:25px;
    line-height:50px;
    width:50px;
    height:50px;
    text-align:center;
}
#footer .social-menu li a:hover{
    color:#a3a3a3;
}
@media only screen and (max-width: 767px) {
    .footer-block + .footer-block:after{
        display:block;
        width:100%;
        height:1px;
        background:#fff;
        position:absolute;
        left:0;
        top:0;
        content: ' ';
    }
    #footer-map{
        height:350px;
    }
}

#copyright{
    background:#242323;
}
#copyright>p{
    color:#A0A09F;
    text-align:center;
    font-size:13px;
    line-height:42px;
    margin:0;
}